AC (Web) - Bug #3074

TOEFL Express User Exam Status Issue in Internal Ul Portal
02/12/2025 05:50 AM - Sindhuja QA

Status: Resolved Start date: 02/12/2025
Priority: Normal Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Incorrect Design

Description

TOEFL Express user internal Ul portal test score exam status is showing empty. Please fix it soon. This issue occurs only for TOEFL
Express users.

History

#1 - 02/12/2025 05:54 AM - Sindhuja QA
- Attachments deleted (Screenshot (901).png)

#2 - 02/12/2025 05:55 AM - Sindhuja QA
- Attachments Screenshot (902).png added

#3 - 02/21/2025 12:34 PM - Sindhuja QA

- Status changed from New to Resolved

Files

Screenshot (902).png 132 KB 02/12/2025 Sindhuja QA
